# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libqrtr-glib-docs
pkgbase = libqrtr-glib
xdata = pkgtype=split
pkgver = 1.4.0-1.0
pkgdesc = Qualcomm IPC Router protocol helper library (documentation)
url = https://gitlab.freedesktop.org/mobile-broadband/libqrtr-glib
builddate = 1780031398
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1550875
arch = pentium4
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
